
Application: gvSIG desktop - gvSIG bugs #3082
Symbology changed for all layers instead of only one
12/27/2014 02:28 PM - Francisco Puga

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document view
Target version: 2.1.0-2263
Severity: Major Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2252 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Steps to reproduce:

    -  Load two layers of the same geometry type in the toc
    -  activate the second layer
    -  double click on the symbol of the first layer
    -  change the color in the symbol selector
    -  the color is changed for both layers

History
#1 - 12/27/2014 06:16 PM - Antonio Falciano
- Status changed from New to Invalid

Hi Francisco,
this is a duplicate ticket of #3035, so I set it as Invalid.

#2 - 01/08/2015 10:02 AM - Antonio Falciano
- Target version set to 2.1.0-2268-rc4

#3 - 01/08/2015 10:13 AM - Antonio Falciano

Duplicate ticket also of #1980 and #256 (gvSIG 2.0).

#4 - 01/08/2015 03:02 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2268-rc4 to 2.1.0-2263

#5 - 01/10/2015 01:03 PM - Francisco Puga

Thanks for review it Antonio. I search the tracker but i didn't find the previous ticket.

05/16/2024 1/1


